a:hover {
    text-decoration: none;
}

#sub-navigation a:hover, #sub-navigation ul ul li a:hover, ol.commentlist li div.reply a:hover {
    text-decoration: underline;
}

#description, #navigation, #sub-navigation, .side, .side-widget, #footer, ol.commentlist li div.comment-author, ol.commentlist li div.comment-meta, ol.commentlist li p, ol.commentlist li uln .commentnumber, .posts .date {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
    font-size: 12px; 
    /* TODO: remove ? */
    /* padding: 4em; */
    font-family: Georgia, serif;
    background-color:#809AB1;
    background: #F6F6F6 url(../images/magazine-basic/bg_grey.png) repeat-x scroll 0 0 
}

#header{
    border-left:1px solid #777;
    border-right:1px solid #777;
    color:#faf5f5;
    position: relative;
}

/* we moved the #*navigation away from header,
   let's some borders to all those elements */
#mainwrapper, #navigation, #sub-navigation {
    border-left: 1px solid #777;
    border-right: 1px solid #777;
    width: 1024px;
}

#login {
    display : none;
}

#title {
    font-size:50px;
    font-weight:bold;
    margin:0;
    padding:5px 16px;
    font-family: "Century Gothic","Trebuchet MS","Lucida Grande",Lucida,Arial,sans-serif
/* TODO: remove line-height */
}

#title a {
    /* custom header overrides this prop */
    color: #222;
}

#title a:hover {
    border-bottom : 1px dotted;
}

#description {
    /* custom header overrides this prop */
    color: #222;
    font-size: 14px;
    bottom:0;
    left:0;
    font-weight: bold;
    font-size:120%;
    line-height:120%;
    width:70%;
}

/*
  Note: see header.php :
  if only the pages : they gets #navigation instead of a #sub-navigation
  */
#navigation { 
    /* squad stick together */
    margin: 0px ;
    z-index: 30;
    /* shaded nav.png forgotten in 2.5.6 */
    background:	url(../images/magazine-basic/newnav.png);
}

/* will be removed the day the original style.css explains its line-height */
.sf-menu {
    line-height:inherit;
}

.sf-menu a {
    font-weight: bold;
}

.sf-menu ul li a:hover {
    color:#008289;
    background-color:#F6F6F6;
}

#sub-navigation {
    padding: 0px;
    vertical-align: bottom;
    bottom: 0;
    border-bottom: 1px solid black;
    margin: 0;
    /* under the #navigation submenus */
    z-index: 20;
} 

#sub-navigation li { 
    font-size: 11px;
    text-transform: none;
    background: url(../images/magazine-basic/greendot.png) right 5px no-repeat;
} 

#sub-navigation a { 
    color: black; 
} 

#sub-navigation ul ul li a:hover { 
    color:#008289;
    background-color:#F6F6F6; 
}  

#sub-navigation li.right-d {
    display:none;
}

#mainwrapper {
    /* prettier borders */
    border-top: 0px;
    border-bottom: 0px;
}

#sidebar {
    /* workaround :
       in 1024px with a 360px left sidebar1 + 180px right sidebar2,
       no right border for sidebar1 */
    margin-right: 7px;
}
#secondsidebar {
    float: right;
    margin: 10px 10px;
    padding: 10px 0 0;
}
.side {
    background: #F6F6F6;
    font-size:11px;
}

.side-widget {
    font-size: 11px;
}
.side-widget ul li {
    font-size: 10px;
    padding-bottom:0.4em;
    padding-left: 7px; 
    line-height: 11px;
}
.side-widget ul li a:hover{
    color:#008289;
    border-bottom: 1px dotted;
}

.side-widget h2 {
    font-size: 11px;
    color:#333;
    text-transform: none;
}
.side-widget input, .side-widget button, .side-widget form, .side-widget select {
    font-family:Verdana;
    font-size:10px;
}

.side-widget .postform {width:100%; font-size:10px; font-family:Verdana, sans-serif;}

/* largeur du bloc sidebar 
   #sidebar .side-widget {
   width:139px !important
   }*/


/* better */
.storycontent {
    font-size: 12px;
}

#footer {
    /* change the color */
    border-top: 1px solid #777;
    border-left : 1px solid #777;
    border-right: 1px solid #777;
    border-bottom: 1px solid #777;
    background: #FFF;

    /* M'B' default is to high for our footer of replacement */
    padding: 0px 0;
    /* TODO: to remove ??
       line-height:1.3em; */
    color:#000;
    width: 1024px;
}

#footer a {
    color:#008289;
}

#footer a:hover {
    color:#49647D; 
    border-bottom: 1px dotted;
}

#leftcontent {
    color: #000000;
    padding-left: 10px;
    margin-top: 0px;
    margin-left: 1px;
    background-color: #FFF
/* TODO: remove margin */
}
#leftcontent p a {color:#008289}	
#leftcontent p a:hover {color:#008289; border-bottom: 1px dotted;}
#leftcontent p a img {border-bottom:1px solid transparent;}

#leftcontent h5.latest {
    color: #008289;
}
#leftcontent h1 { 
    color:black;

}

#leftcontent h2,
#leftcontent .post h1,
#leftcontent .ind-post h1, 
#leftcontent .twopost h1,
#leftcontent h1.catheader,
#leftcontent .threepost h1,
h3#comments{
    font-family: "Times New Roman", Times, serif;
    /* why this space, border are already there as a separation */
    margin-top: 0px;
}
#leftcontent h2 {
    line-height: 30px;
    border-bottom:1px dotted #AAA;
    font-weight:600;
    color:#818383;	
}
#leftcontent h1.catheader {
    color: black; 
}
#leftcontent .threepost h1 {
    font-weight: 300;
}
#leftcontent .postmetadata {
    line-height: 20px;
    font-family: Georgia, sans-serif;
}


/* couleur des liens des titres des articles */

#leftcontent .post h1 a, #leftcontent .ind-post h1 a, #leftcontent .twopost h1 a, #leftcontent .threepost h1 a  {
    color:black
}
#leftcontent .post h1 a:hover, #leftcontent .ind-post h1 a:hover, #leftcontent .twopost h1 a:hover, #leftcontent .threepost h1 a:hover  {
    color:#008289; border-bottom: 1px dotted;
}

/* TODO; explain why */
.ind-post, .post {
    padding: 0;
}

/* texte */

#leftcontent p {
    line-height:1.4em;
    color:#333333;
}

#leftcontent .post .entry {
    line-height: 1.4em;
    color:#333333;
    /*
      smaller font for post content (Georgia,serif in use)
      confirmed: 19/02/2010
      */
    font-size: 12px;
}
#leftcontent .post .entry h1 {
    font-size: 28px;
    font-weight: bold;
}
#leftcontent .catdesc {
    padding-top:1em; 
}

/* this class is added while URL contains /page/, so the
template1 <h1> font-size is overriden with this 26px one */
#leftcontent .pager h1 {
    font-size: 26px;
    line-height: inherit;
}
#leftcontent blockquote {
    color: #000; 
    margin: 0 30px 20px 30px; 
    border-left: 5px solid #DDDDDD;
    background:#F6F6F6;
    padding: 10px 10px 4px 10px;
    font-size: 11px;
    font-family: "Lucida Grande", Lucida, Verdana, Arial, Helvetica, sans-serif;
    /* TODO remove width, line-height, float,*/
    font-style: normal;
}

.more-link {  color: #008289; }
.red, .entry a {color: #2B8289; }
#tagcloud a {
    color: #008289;
}

h4#comments, #respond h3 { 
    font:normal 240% Times, "Times New Roman",serif;
}

ol.commentlist li div.comment-author a.url, .cancel-comment-reply a {
    color:#008289;
    font-style: normal;
    font-size: 14px;
    font-weight:bold;
}
ol.commentlist li div.comment-author a.url:hover, .cancel-comment-reply a:hover { color:#008289; border-bottom:1px dotted #008289}


ol.commentlist li div.comment-meta a { color:#008289;}
ol.commentlist li p {
    line-height: 20px !important;
}
ol.commentlist li div.reply { background:#F6F6F6;
			      border:1px solid #CCCCCC;
			      font:bold 9px/1 Verdana, Arial, Helvetica, sans-serif;
			      width:50px;
			    }
ol.commentlist li div.reply:hover { background:#DCDBDB; border:1px solid #666; } 
ol.commentlist li div.reply a { color:#CCC;}
ol.commentlist li div.reply a:hover { color:#008289;  text-transform:uppercase; }
/* TODO: remove
   ol.commentlist ul.children li.odd { background }
   */
ol.commentlist ul.children li.even { background:#f6f6f6; } 
.alignleft, div.alignleft { 
    font-family: Georgia, serif;
    font-size:11px
}
#today {
    color: #008289;
}

#threecol h1 {font-size:8px}

.red, .entry a {
    color: #008289;
}

.navigation .alignleft {font-family:Georgia; font-size:11px}
.navigation .alignleft a {color:#008289}
.navigation .alignleft a:hover {color:#008289; border-bottom: 1px dotted #008289}

#recaptcha-submit-btn-area input {font-family:Georgia, serif; font-size:12px}

#respond h3 {margin-bottom:15px}

#respond label {
    font-family:Georgia, serif;
    padding-left:8px;
}

.nocomments {
    font-family:Georgia, serif;}

.tags {
    font-family: Georgia, serif;
    font-size: 16px;
}

.commentnumber {
    font-size:10px;
}

.posts h2 a {
    line-height:20px;
    color:#008289;
    border-bottom:1px solid white;
}

.posts h2 a:hover {color:#008289; border-bottom: 1px dotted;}

#leftcontent .date {
    font-size:11px;
    padding-top:5px;
}


#leftcontent p {
    line-height:1.5em;
}

#leftcontent .posts h2 {
    border-bottom: none;
}

/* bloc "lire la suite" en plus joli que par défaut */
#leftcontent a.more-link {
    font-family:Georgia, serif;
    clear: both;
    width: 80px;
    border: 1px solid #ddd;
    text-align: center;
    display: block;
    color: #008289;
    background: #F6F6F6;
    line-height: 20px;
    font-size: 11px;
}

#leftcontent a:hover.more-link {
    font-family:Georgia, serif;
    clear: both;
    width: 80px;
    border: 1px solid #ddd;
    text-align: center;
    color: #008289;
    background: #CCC;
    font-size: 11px;
    border: 1px solid #ddd !important;
}

.post-edit-link {
    padding-top:5px;
    clear:both;
}
.post-edit-link:hover {
    text-decoration:underline;
    border:none !important
}

h3#comments {
    font-family:Times,"Times New Roman", serif;
    color: #ABABAB;
    font-size:13px;
    font-weight:bold;
}

#recentcomments li.recentcomments{
    font-size: 10px;
}

.children li.cat-item {
    padding-bottom: 0px;
}

li.page_item li {
    padding-bottom: 0px;
}

a.comment-edit-link {
    /* removed because otherwise we can't add a post-edit-link on the same line */
    /*display:block;*/
    clear:both;
}

/* décallage onmouseover : ex: cleoradar.hypotheses.org */
ul.xoxo a {
    border-bottom:1px solid transparent;
}

/* nicer */
#sidebar .side-widget .textwidget {
    padding-top: 7px;
}

/* override border color */
.twopost3, .twopost4, .threepost4, .threepost5, .threepost6 {
    border-top: 1px solid #aaa;
}
.mainhr {
    background: #aaa;
}
.ind-post, .post, #twocol hr.tw {
    border-bottom: 1px solid #aaa;
}
